XSCOM(8)

NAME
putscom - part of xscom utils

SYNOPIS

putscom [-c | --chip chip-id] addr value

putscom [-v | --version]

DESCRIPTION
putscom utility provides an interface to modify the registers of the different chipsets of an OpenPower system.

  Options

-c|--chip-id chip-id
    Specify chipset where to modify register at addr with value

-v|--version
    Display version of the tool